# 11. Implications and applications

>Our lives are henged round with systems of classification, limned by standard formats, prescriptions, and objects. Enter a modern home an you are surrounded by standards and categories spanning the color of paint on the walls and in the fabric of the furniture, the types of wires strung to appliances, the codes in the building permits allowing the kitchen sink to be properly plumbed and the walls to be adequately fireproofed. Ignore these forms at your peril – as a building owner, be sued by irate tenants; as an inspector, risk malpractice suits denying your proper application of the ideal to the case at hand; as a parent, risk toxic paint threatening your children. To classify is human.
>
> – Bowker & Star, *Sorting Things Out: Clasification and its Consequences*, 2000: p. 1

## Lost in Material Archives

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSkdPoDWi5P-JfrYTUDtJelboAx5EKclvjIxfGMPSLR_QhpJwobThQY6XcrvoG9nlWe-opwY5jTLvgZ/embed?start=false&loop=false&delayms=15000" frameborder="0" width="960" height="749" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>



##



>No archive is entirely stable or fixed (Dekker 2017: 12)

What

Why

Archives are not neutral but have loaded histories and embody power imbalances still at work today. The seemingly simple categories and oppositions have a long history of being used to demarcate levels of civilization in the context of colonialism. Structuralist anthropologist Claude Levy-Strauss's *The Raw and The Cooked* for example (1964) described classifications as a device for understanding the cultures of others – categories such as the raw and the cooked have been clues to the core organizing principles for colonial Western understandings of "primitive" culture (Bowker & Star 1995: 3), as he discussed in his seminal study of Amerindian mythologies.




Who

When

How 





## References

Bowker, G. and Star, S. L., *Sorting Things Out: Classification and Its Consequences*, Cambridge/London, MIT Press: 2000 (1999).

Dekker, A. (ed.) *Lost and Living (in) Archives: Collectively Shaping New Memories*, Amsterdam, Valiz: 2017.

Derrida, J. *Archive Fever: A Freudian Impression*. Chicago: University of Chicago Press, 1996 (1995). 

Lévi-Strauss, C. *The Raw and the Cooked* [Le Cru et le Cuit, 1964]. Chicago: Chicago University press, 1969.